Loading...
Searching...
No Matches
ENet linked list utility functions
ENet private implementation functions

## Functions

void | enet_list_clear (ENetList *list)
ENetListIterator | enet_list_insert (ENetListIterator position, void *data)
ENetListIterator | enet_list_move (ENetListIterator position, void *dataFirst, void *dataLast)
void * | enet_list_remove (ENetListIterator position)
size_t | enet_list_size (ENetList *list)

## Detailed Description

## Function Documentation

## enet_list_clear()

void enet_list_clear | ( | ENetList * | list | ) |

`#include <list.c>`

## enet_list_insert()

ENetListIterator enet_list_insert | ( | ENetListIterator | position,
|  | void * | data )

`#include <list.c>`

## enet_list_move()

ENetListIterator enet_list_move | ( | ENetListIterator | position,
|  | void * | dataFirst,
|  | void * | dataLast )

`#include <list.c>`

## enet_list_remove()

void * enet_list_remove | ( | ENetListIterator | position | ) |

`#include <list.c>`

## enet_list_size()

size_t enet_list_size | ( | ENetList * | list | ) |

`#include <list.c>`